Focus on GNU glibc 2.0.1 (Gnu)